@media screen and (max-width: 750px) {
    .default-crumbs {
        width: 1200px;
    }

    .default-crumbs a, a:hover, a:visited {
        color: #ffffff;
        font-size: .3467rem;
    }

    .crumbs {
        color: #ffffff;
        font-size: .3467rem;
        line-height: .5rem;
        padding-left: .6rem;
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAVCAYAAABLy77vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjkzMTI2RUREQTA2ODExRURBMEE2RTM5MUVCQUQ2MjgzIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjkzMTI2RURFQTA2ODExRURBMEE2RTM5MUVCQUQ2MjgzIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OTMxMjZFREJBMDY4MTFFREEwQTZFMzkxRUJBRDYyODMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OTMxMjZFRENBMDY4MTFFREEwQTZFMzkxRUJBRDYyODMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6WfOqLAAABrElEQVR42oyUvy+DQRzGr0QTQkgkQkWwWIjBQqJLBz9jIf4CHUiwdWGwMHXSwY9EggWJQcJiqBBDYzKIwUARERISJLUYeD1XT9Nvzl3bSz593/f5Pvf07r17T3mepyx0gSh49LLtHayCHlsfUygDe6LzE9gGG+BK6GegwRWkCx80xkCT5Z9rwIwI7DSD/OCVxW7HdCXNIEV/QAYdUuwwOjSCCJgDrUatmn3uMkHtFJYNY8z73/YNT5h6v35Y4oNfGFaobYEWTiVK7dgI+wRJxWV9EIV6dti1vJsIa0NCO/B4o9uaKMxTq3K8aI/7KfO8qIUi9de+VLZV8JpS7lYs7n/0jw76BiFRWOd1wRIwwmtCaIH0L0a1w+HK4R9Rm+YyV4JRard6JsL7ojeyvgnSMCuK2nhiWf5rUCd8vdTDvvRmUuoStHGYz2LYwyAI/OAcbBpT1e/RB8ozybVMfgOlBXwimgT7BM2PNsTCPU+BXCFxesdcx8gADXqDljhCTumZzHUeaQZpTFrC4mI1Vb4gGXZjCRkv5IS0helpXvB+yuXPtzJ9Yg9N5PL+CjAAuqc/kbfyCG8AAAAASUVORK5CYII=) no-repeat 0 center !important;
        margin-bottom: .8rem;
        margin-top: .4rem;
    }

    .crumbs.a {
        color: #ffffff;
    }

    .crumbs img {
        vertical-align: middle;
        margin-right: .1rem;
        height: .34rem;
    }
}

/*! CSS Used from: https://bjsc.net.cn/recent/assets/Crumbs.7fd0fae5.css */
@media screen and (min-width: 750px) {
    .default-crumbs {
        width: 1200px;
    }

    .default-crumbs a, .default-crumbs a:hover, .default-crumbs a:visited {
        color: #ffffff;
        font-size: 16px;
    }

    .crumbs {
        color: #ffffff;
        font-size: 16px;
        padding-left: 30px;
        line-height: 24px;
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAVCAYAAABLy77vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjkzMTI2RUREQTA2ODExRURBMEE2RTM5MUVCQUQ2MjgzIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjkzMTI2RURFQTA2ODExRURBMEE2RTM5MUVCQUQ2MjgzIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6OTMxMjZFREJBMDY4MTFFREEwQTZFMzkxRUJBRDYyODMiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6OTMxMjZFRENBMDY4MTFFREEwQTZFMzkxRUJBRDYyODMiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6WfOqLAAABrElEQVR42oyUvy+DQRzGr0QTQkgkQkWwWIjBQqJLBz9jIf4CHUiwdWGwMHXSwY9EggWJQcJiqBBDYzKIwUARERISJLUYeD1XT9Nvzl3bSz593/f5Pvf07r17T3mepyx0gSh49LLtHayCHlsfUygDe6LzE9gGG+BK6GegwRWkCx80xkCT5Z9rwIwI7DSD/OCVxW7HdCXNIEV/QAYdUuwwOjSCCJgDrUatmn3uMkHtFJYNY8z73/YNT5h6v35Y4oNfGFaobYEWTiVK7dgI+wRJxWV9EIV6dti1vJsIa0NCO/B4o9uaKMxTq3K8aI/7KfO8qIUi9de+VLZV8JpS7lYs7n/0jw76BiFRWOd1wRIwwmtCaIH0L0a1w+HK4R9Rm+YyV4JRard6JsL7ojeyvgnSMCuK2nhiWf5rUCd8vdTDvvRmUuoStHGYz2LYwyAI/OAcbBpT1e/RB8ozybVMfgOlBXwimgT7BM2PNsTCPU+BXCFxesdcx8gADXqDljhCTumZzHUeaQZpTFrC4mI1Vb4gGXZjCRkv5IS0helpXvB+yuXPtzJ9Yg9N5PL+CjAAuqc/kbfyCG8AAAAASUVORK5CYII=) no-repeat 0 center !important;
        display: flex;
        align-items: center;
        margin-bottom: 35px;
    }

    .crumbs a {
        color: #ffffff;
    }
}

